.clearfix:before {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  border: 0;
  font-size: 100%;
  font: inherit;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
html,
body {
  font-size: 16px;
}
ol {
  list-style-type: none;
  list-style-position: outside;
  list-style-image: none;
  padding: 0;
  counter-reset: ordered;
}
ol li {
  position: relative;
  margin-left: calc(1em + 10px);
}
ol li:before {
  counter-increment: ordered;
  content: counter(ordered) ".";
  background-image: none;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  padding: 0;
  margin: 0;
  left: calc(-1em - 10px);
  position: absolute;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
  display: initial;
}
.blueimp-gallery ol li:before {
  content: "";
  display: none;
}
ul {
  list-style-type: none;
  list-style-position: outside;
  list-style-image: none;
  padding: 0;
}
ul li {
  position: relative;
  margin-left: calc(1em + 10px);
}
ul li:before {
  content: "\002022";
  background-image: none;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  padding: 0;
  margin: 0;
  left: calc(-1em - 10px);
  position: absolute;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
  display: initial;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
b,
strong {
  font-weight: bold;
}
em,
i {
  font-style: italic;
}
body {
  font-family: 'Arial', 'sans-serif';
  line-height: 1;
}
input[type="text"],
input[type="email"],
input[type="tel"],
textarea {
  outline: 0;
}
b,
strong {
  font-weight: bold;
}
em,
i {
  font-style: italic;
}
.row {
  height: 100%;
}
.row:before {
  content: " ";
  display: table;
}
.row:after {
  clear: both;
}
[class*="col-"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
@media (min-width: 764px) {
  [class*="col-"] {
    float: left;
    height: 100%;
  }
  .col-12 {
    width: 100%;
  }
  .col-11 {
    width: 91.66666667%;
  }
  .col-10 {
    width: 83.33333333%;
  }
  .col-9 {
    width: 75%;
  }
  .col-8 {
    width: 66.66666667%;
  }
  .col-7 {
    width: 58.33333333%;
  }
  .col-6 {
    width: 50%;
  }
  .col-5 {
    width: 41.66666667%;
  }
  .col-4 {
    width: 33.33333333%;
  }
  .col-3 {
    width: 25%;
  }
  .col-2 {
    width: 16.66666667%;
  }
  .col-1 {
    width: 8.33333333%;
  }
}
.widget {
  position: absolute;
}
.widget-section {
  position: relative;
}
.widget-smartsection {
  position: relative;
}
.widget-smartsection .container {
  height: 100%;
  margin: 0 auto;
  position: relative;
  width: 960px;
}
.widget-section .container {
  height: 100%;
  margin: 0 auto;
  position: relative;
  width: 960px;
}
.widget-button {
  cursor: pointer;
}
.widget-input-button {
  cursor: pointer;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.widget-form input[type="text"],
.widget-form textarea {
  box-sizing: content-box;
}
.widget-form .file-input-container {
  overflow: hidden;
  position: relative;
  display: inline-block;
  vertical-align: middle;
}
.widget-form .file-input-container .file-input-button {
  border-radius: 3px;
  border: 1px solid #999;
  box-sizing: content-box;
  color: #000;
  background-color: #ebebeb;
  background-image: -moz-linear-gradient(top, #fff, #cdcdcd);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#cdcdcd));
  background-image: -webkit-linear-gradient(top, #fff, #cdcdcd);
  background-image: -o-linear-gradient(top, #fff, #cdcdcd);
  background-image: linear-gradient(to bottom, #fff, #cdcdcd);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffcdcdcd', GradientType=0);
  display: block;
  font-family: Arial, sans-serif;
  font-size: 10px;
  padding: 4px 5px 3px;
  margin: -9px 0 0;
  position: absolute;
  height: 10px;
  width: auto;
  top: 50%;
  right: 6px;
  line-height: 1;
  outline: 0;
  max-width: 60%;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.widget-form .file-input-container .file-input {
  cursor: pointer;
  position: absolute;
  display: block;
  height: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  padding: 0;
  margin: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  width: 100%;
  z-index: 1;
}
a.widget-image img {
  display: block;
  width: 100%;
  height: 100%;
}
.container-column {
  display: inline-block;
  vertical-align: top;
  margin: 0;
  padding: 0;
  overflow: hidden;
}
.radio-container {
  position: relative;
}
.widget-icon::before,
.widget-icon i::before,
.widget-popupcloser::before,
.widget-popupcloser i::before {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.widget-popupcloser {
  z-index: 2147483647 !important;
}
.widget-text a {
  color: inherit;
}
.counter-type-4 .widget-container::after {
  background-image: -moz-linear-gradient(top, rgba(100, 100, 100, 0.3), rgba(0, 0, 0, 0.4));
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(rgba(100, 100, 100, 0.3)), to(rgba(0, 0, 0, 0.4)));
  background-image: -webkit-linear-gradient(top, rgba(100, 100, 100, 0.3), rgba(0, 0, 0, 0.4));
  background-image: -o-linear-gradient(top, rgba(100, 100, 100, 0.3), rgba(0, 0, 0, 0.4));
  background-image: linear-gradient(to bottom, rgba(100, 100, 100, 0.3), rgba(0, 0, 0, 0.4));
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#4C646464', endColorStr='#66000000');
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#4C646464', endColorStr='#66000000');";
  background-position: 0 50%;
  background-size: 100% 2px;
  background-repeat: repeat-x;
  width: 100%;
  height: 100%;
  content: "-";
  position: absolute;
  top: 0;
  left: 0;
  color: rgba(0, 0, 0, 0);
}
.widget-button[version="2"] .widget-text,
.widget-contact[version="2"] .widget-text,
.widget-button[version="3"] .widget-text,
.widget-contact[version="3"] .widget-text {
  white-space: nowrap;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
.widget-button[version="2"] .widget-text,
.widget-contact[version="2"] .widget-text {
  left: 0;
  position: absolute !important;
}
.widget-button .widget-overlay,
.widget-contact .widget-overlay,
.widget-input-button .widget-overlay {
  border-radius: inherit;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 999999;
  display: flex;
  justify-content: center;
  align-items: center;
}
.widget-button:hover .widget-overlay,
.widget-contact:hover .widget-overlay,
.widget-input-button:hover .widget-overlay {
  background-color: rgba(255, 255, 255, 0.2);
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
img[data-gallery]:hover {
  cursor: pointer;
}
.form-tooltip {
  position: absolute;
  display: block;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-style: normal;
  font-weight: normal;
  letter-spacing: normal;
  line-break: auto;
  line-height: 1.42857143;
  text-align: left;
  text-align: start;
  text-decoration: none;
  text-shadow: none;
  text-transform: none;
  white-space: normal;
  word-break: normal;
  word-spacing: normal;
  word-wrap: normal;
  font-size: 12px;
  opacity: 0;
  filter: alpha(opacity=0);
  z-index: 16699999;
  cursor: pointer;
}
.form-tooltip.in {
  opacity: 0.9;
  filter: alpha(opacity=90);
}
.form-tooltip.top {
  margin-top: -3px;
  padding: 5px 0;
}
.form-tooltip.right {
  margin-left: 3px;
  padding: 0 5px;
}
.form-tooltip.bottom {
  margin-top: 3px;
  padding: 5px 0;
}
.form-tooltip.left {
  margin-left: -3px;
  padding: 0 5px;
}
.form-tooltip-inner {
  max-width: 500px;
  padding: 8px 8px;
  color: #ffffff;
  text-align: center;
  background-color: #000000;
  border-radius: 4px;
}
.form-tooltip-arrow {
  position: absolute;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
}
.form-tooltip.top .form-tooltip-arrow {
  bottom: 0;
  left: 50%;
  margin-left: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000000;
}
.form-tooltip.top-left .form-tooltip-arrow {
  bottom: 0;
  right: 5px;
  margin-bottom: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000000;
}
.form-tooltip.top-right .form-tooltip-arrow {
  bottom: 0;
  left: 5px;
  margin-bottom: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000000;
}
.form-tooltip.right .form-tooltip-arrow {
  top: 50%;
  left: 0;
  margin-top: -5px;
  border-width: 5px 5px 5px 0;
  border-right-color: #000000;
}
.form-tooltip.left .form-tooltip-arrow {
  top: 50%;
  right: 0;
  margin-top: -5px;
  border-width: 5px 0 5px 5px;
  border-left-color: #000000;
}
.form-tooltip.bottom .form-tooltip-arrow {
  top: 0;
  left: 50%;
  margin-left: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000000;
}
.form-tooltip.bottom-left .form-tooltip-arrow {
  top: 0;
  right: 5px;
  margin-top: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000000;
}
.form-tooltip.bottom-right .form-tooltip-arrow {
  top: 0;
  left: 5px;
  margin-top: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000000;
}
.hidden {
  display: none;
}
.bg-cover,
.bg-cover .container {
  background-size: cover;
}
.bg-contain,
.bg-contain .container {
  background-size: contain;
}
@media screen and (max-width: 763px) {
  .form-tooltip-inner {
    max-width: 304px;
    padding: 8px;
  }
}
html[dir="rtl"] input[type="tel"],
.landingi-popup-body[dir="rtl"] input[type="tel"] {
  direction: rtl;
}
html[dir="rtl"] .widget-counterv2,
.landingi-popup-body[dir="rtl"] .widget-counterv2 {
  flex-direction: row-reverse;
}
html[dir="rtl"] .widget-form,
.landingi-popup-body[dir="rtl"] .widget-form {
  direction: ltr;
}
html[dir="rtl"] .widget-form .widget-container,
.landingi-popup-body[dir="rtl"] .widget-form .widget-container {
  direction: rtl;
}
:root { --color-primary-0:221,241,250;--color-primary-1:142,208,238;--color-primary-2:29,161,220;--color-primary-3:15,81,110;--color-primary-4:4,24,33;--color-secondary-0:255,255,255;--color-secondary-1:224,224,224;--color-secondary-2:204,204,204;--color-secondary-3:90,90,90;--color-secondary-4:41,41,41;--color-tertiary-0:255,255,255;--color-tertiary-1:253,253,253;--color-tertiary-2:204,204,204;--color-tertiary-3:122,122,122;--color-tertiary-4:0,0,0;--headlines-font-family:"Montserrat";--paragraphs-font-family:"Montserrat"; }@media only screen and (max-width: 763px) {
    [class*="col-"] { width: 100%%; }
}@media only screen and (min-width: 764px) and (max-width: 1199px) {
    html {
        width: 1200px;
    }
}body { background-color:rgba(var(--color-tertiary-0),0.9);background-image:none;border-top:0;border-right:0;border-bottom:0;border-left:0;position:relative;top:0rem;left:0rem;display:block; }
#Zcc579e32ab7c2c234c287cbcbc03f3a7639f9f1::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#Zcc579e32ab7c2c234c287cbcbc03f3a7639f9f1 > .row > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#Zcc579e32ab7c2c234c287cbcbc03f3a7639f9f1 > .row > .video-iframe-container { display: none; }#Zcc579e32ab7c2c234c287cbcbc03f3a7639f9f1 > .row .container > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#BRvNJZCPJxmwOGR60FTQB6cVP2EbLZ3T { border-top:0;border-left:0;border-right:0;border-bottom:0;background-color:rgba(var(--color-tertiary-0),1);background-image:url("https://images.assets-landingi.com/uc/acadf0ef-58d8-41c4-8286-2d5aa2c2a843/Ultima_Background.jpg");background-position:center !important;background-repeat:no-repeat !important;background-attachment:scroll;background-size:cover !important;position:relative;border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial;display:block; }#BRvNJZCPJxmwOGR60FTQB6cVP2EbLZ3T.adaptive-delivery-prevent-bg, #BRvNJZCPJxmwOGR60FTQB6cVP2EbLZ3T.lazyload, #BRvNJZCPJxmwOGR60FTQB6cVP2EbLZ3T.lazyloading { background-image: none; }#BRvNJZCPJxmwOGR60FTQB6cVP2EbLZ3T > .row .container { background-color: transparent; background-image: none; }#BRvNJZCPJxmwOGR60FTQB6cVP2EbLZ3T::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#BRvNJZCPJxmwOGR60FTQB6cVP2EbLZ3T > .row .container::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#BRvNJZCPJxmwOGR60FTQB6cVP2EbLZ3T > .row .container > .video-iframe-container { display: none; }#BRvNJZCPJxmwOGR60FTQB6cVP2EbLZ3T > .row > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#BRvNJZCPJxmwOGR60FTQB6cVP2EbLZ3T > .row > .video-iframe-container { display: none; }#BRvNJZCPJxmwOGR60FTQB6cVP2EbLZ3T > .row .container > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#BRvNJZCPJxmwOGR60FTQB6cVP2EbLZ3T > .row .container { border-width: 0; border-radius: 0; }#BRvNJZCPJxmwOGR60FTQB6cVP2EbLZ3T > .row > .video-iframe-container { border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial; }#BRvNJZCPJxmwOGR60FTQB6cVP2EbLZ3T > .row .container { font-size:0.875rem;font-family:arial;height:67.5rem;width:75rem;position:relative;display:block; }#toPXp1OiHBNzW6gHTx5q20b14fWal7Rw { position:absolute;display:block;z-index:15003;border-top:0;border-left:0;border-right:0;border-bottom:0;border-top-right-radius:initial;border-bottom-right-radius:initial;border-bottom-left-radius:initial;border-top-left-radius:initial;box-shadow: none;height:3.875rem;width:25rem;top:10.560981750488rem;left:25rem;overflow:hidden;display:block; }
#hGgDnDhkFnaxLR5CHlBAFuKBnyQSTKAN { color:#1da1dc;display:block;width:20rem;position:absolute;font-family:var(--headlines-font-family);font-size:2.625rem;font-weight:400;z-index:15004;line-height:1.3;letter-spacing:0;top:18.125rem;left:27.5625rem;height:3.41145625rem;text-align:center;text-align-last:center;font-style:normal;display:block; }
#GL1wLwVvywLoSdkhbaVo5OevNBGGqKfo { color:#ffffff;display:block;width:43.5623125rem;position:absolute;font-family:var(--headlines-font-family);font-size:2.25rem;font-weight:400;z-index:15005;line-height:1.3;letter-spacing:0;top:21.5625rem;left:15.75rem;height:5.85069375rem;text-align:center;text-align-last:center;font-style:normal;display:block; }
#OBDdwelqQpeiQwBpb6J5XOR6xwvsqchA { color:rgba(var(--color-tertiary-0),1);display:block;width:36.8120625rem;position:absolute;font-family:var(--paragraphs-font-family);font-size:1.25rem;font-weight:normal;z-index:15002;line-height:1.3;letter-spacing:0;top:29.4375rem;left:19.125rem;height:4.87305rem;text-align:center;text-align-last:center;display:block; }
#md5iZtrdFwG5C6cVMqQX6CLZ3XhxlTTC { position:absolute;display:block;z-index:15005;border-top:0;border-left:0;border-right:0;border-bottom:0;border-top-right-radius:initial;border-bottom-right-radius:initial;border-bottom-left-radius:initial;border-top-left-radius:initial;box-shadow: none;height:24.0625rem;width:29.3120625rem;top:43.437501907349rem;left:22.843967437744rem;overflow:hidden;display:block; }
#M0ei3rzOZ4ISnlkyqA03r52G6QNpqdxS { position:absolute;display:block;z-index:15006;border-bottom:0;border-left:0;border-right:0;border-top:0;border-top-right-radius:initial;border-bottom-right-radius:initial;border-bottom-left-radius:initial;border-top-left-radius:initial;box-shadow: none;height:2.9375rem;width:10.8125rem;top:3.6241321563721rem;left:32.093101501465rem;overflow:hidden;display:block; }
#C82IXm6LiFAEQUeweR8vz6eNr2hrroRy { background-color:rgba(var(--color-primary-2),1);background-image:none;background-position:center !important;background-repeat:no-repeat !important;background-attachment:scroll;background-size:auto !important;border-bottom:0;border-left:0;border-right:0;border-top:0;border-top-left-radius:3.125rem;border-top-right-radius:3.125rem;border-bottom-left-radius:3.125rem;border-bottom-right-radius:3.125rem;box-shadow: none;box-sizing:border-box;color:rgba(var(--color-tertiary-0),1);padding-top:0.5rem;padding-right:0.5rem;padding-bottom:0.5rem;padding-left:0.5rem;display:block;font-family:var(--paragraphs-font-family);font-size:1.25rem;font-weight:700;font-style:normal;line-height:1.3;overflow:hidden;position:absolute;width:17.5rem;height:3.4375rem;text-decoration:none;z-index:15007;text-align:center;text-align-last:center;top:37.685546875rem;left:28.75rem;display:block; }
#FTmc84dtkdAqLeRZkwJfyO6iP0naFuxL { display:block;position:absolute;top:50%;left:0rem;width:100%;z-index:15000;display:block; }
#wpTKbRrpnEgHBZMiFmpvMs6uu5npsPQX { border-top:0;border-left:0;border-right:0;border-bottom:0;background-color:rgba(var(--color-primary-4),1);background-image:url("https://images.assets-landingi.com/uc/20af25d0-0044-4c70-ab51-fec02b6cbf42/BGLPOrmcoExperience3rdEditionLUZ2.jpg");background-position:center !important;background-repeat:no-repeat !important;background-attachment:scroll;background-size:cover !important;position:relative;border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial;display:block; }#wpTKbRrpnEgHBZMiFmpvMs6uu5npsPQX.adaptive-delivery-prevent-bg, #wpTKbRrpnEgHBZMiFmpvMs6uu5npsPQX.lazyload, #wpTKbRrpnEgHBZMiFmpvMs6uu5npsPQX.lazyloading { background-image: none; }#wpTKbRrpnEgHBZMiFmpvMs6uu5npsPQX > .row .container { background-color: transparent; background-image: none; }#wpTKbRrpnEgHBZMiFmpvMs6uu5npsPQX::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#wpTKbRrpnEgHBZMiFmpvMs6uu5npsPQX > .row .container::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#wpTKbRrpnEgHBZMiFmpvMs6uu5npsPQX > .row .container > .video-iframe-container { display: none; }#wpTKbRrpnEgHBZMiFmpvMs6uu5npsPQX > .row > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#wpTKbRrpnEgHBZMiFmpvMs6uu5npsPQX > .row > .video-iframe-container { display: none; }#wpTKbRrpnEgHBZMiFmpvMs6uu5npsPQX > .row .container > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#wpTKbRrpnEgHBZMiFmpvMs6uu5npsPQX > .row .container { border-width: 0; border-radius: 0; }#wpTKbRrpnEgHBZMiFmpvMs6uu5npsPQX > .row > .video-iframe-container { border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial; }#wpTKbRrpnEgHBZMiFmpvMs6uu5npsPQX > .row .container { font-size:0.875rem;font-family:arial;height:55rem;width:75rem;position:relative;display:block; }#L4mLTNKpMJLyGMdRRG5q1DO2O24OueJn { color:rgba(var(--color-tertiary-0),1);display:block;width:38.125rem;position:absolute;font-family:var(--paragraphs-font-family);font-size:1.875rem;font-weight:700;z-index:15025;line-height:1.2;letter-spacing:0;top:8.0620651245119rem;left:18.4375rem;height:4.4987rem;text-align:center;text-align-last:center;font-style:normal;display:block; }
#aiMqenSXSHPInIVO2egT0UuIM9VA8OQB { color:rgba(var(--color-tertiary-0),1);display:block;width:30.811625rem;position:absolute;font-family:var(--paragraphs-font-family);font-size:1rem;font-weight:normal;z-index:15002;line-height:1.3;letter-spacing:0;top:14.375rem;left:22.093101501465rem;height:5.19965625rem;text-align:center;text-align-last:center;display:block; }
#EGc4AJNERvXpmiBG2t8kIyqk6FXvUhvA { position:absolute;display:block;z-index:15026;border-top:0;border-left:0;border-right:0;border-bottom:0;border-top-right-radius:initial;border-bottom-right-radius:initial;border-bottom-left-radius:initial;border-top-left-radius:initial;box-shadow: none;height:16.9375rem;width:23.4375rem;top:23.125rem;left:12.5rem;overflow:hidden;display:block; }
#KCHxpax26MbaypWxWeV28JrhCpTMMotE { position:absolute;display:block;z-index:15027;border-top:0;border-left:0;border-right:0;border-bottom:0;border-top-right-radius:initial;border-bottom-right-radius:initial;border-bottom-left-radius:initial;border-top-left-radius:initial;box-shadow: none;height:16.8125rem;width:23.625rem;top:23.125rem;left:38.875rem;overflow:hidden;display:block; }
#t5KURaVSKH1fAAuOzN2qyfwFappQbhOZ { color:rgba(var(--color-tertiary-0),1);display:block;width:21.875rem;position:absolute;font-family:var(--paragraphs-font-family);font-size:1rem;font-weight:normal;z-index:15003;line-height:1.3;letter-spacing:0;top:40.9375rem;left:13.3125rem;height:1.2999125rem;text-align:center;text-align-last:center;display:block; }
#ILfmU3u8rNARXH3SzwLOwRRUu7UrCkB9 { color:rgba(var(--color-tertiary-0),1);display:block;width:18.75rem;position:absolute;font-family:var(--paragraphs-font-family);font-size:1rem;font-weight:normal;z-index:15004;line-height:1.3;letter-spacing:0;top:40.8125rem;left:41.3125rem;height:1.2999125rem;text-align:center;text-align-last:center;display:block; }
#zK6snhhb4u6cuU1mcKlcd2P8zJAdkPTl { box-sizing:content-box;height:2.9375rem;width:23.4375rem;position:absolute;display:block;z-index:15001;background-color:rgba(var(--color-secondary-3),1);background-image:none;top:40rem;left:12.5rem;display:block; }
#Ji0E8TfbvG50ksOuq90vI5NtHIl71QN4 { box-sizing:content-box;height:3.125rem;width:23.5625rem;position:absolute;display:block;z-index:15002;background-color:rgba(var(--color-primary-2),1);background-image:none;top:39.6875rem;left:38.875rem;display:block; }
#wUlL8BEfGVKF3xc8F6VvkTOgA3kptyOG { color:rgba(var(--color-tertiary-0),1);display:block;width:14.625rem;position:absolute;font-family:var(--paragraphs-font-family);font-size:1rem;font-weight:normal;z-index:15003;line-height:1.3;letter-spacing:0;top:43.75rem;left:16.9375rem;height:2.599825rem;text-align:center;text-align-last:center;display:block; }
#Od1zTa7Anp5aMWwM8ac4VTccOBVHVyzG { color:rgba(var(--color-tertiary-0),1);display:block;width:20.0625rem;position:absolute;font-family:var(--paragraphs-font-family);font-size:1rem;font-weight:normal;z-index:15004;line-height:1.3;letter-spacing:0;top:43.75rem;left:40.625rem;height:3.8997375rem;text-align:center;text-align-last:center;display:block; }
#l3Rn8XelyFoU4wO6ktxmAWlD0GLsLI8M { position:relative;display:block; }#l3Rn8XelyFoU4wO6ktxmAWlD0GLsLI8M { background-color: transparent; background-image: none; }#l3Rn8XelyFoU4wO6ktxmAWlD0GLsLI8M::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#l3Rn8XelyFoU4wO6ktxmAWlD0GLsLI8M > .row .container::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#l3Rn8XelyFoU4wO6ktxmAWlD0GLsLI8M > .row .container > .video-iframe-container { display: none; }#l3Rn8XelyFoU4wO6ktxmAWlD0GLsLI8M > .row > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#l3Rn8XelyFoU4wO6ktxmAWlD0GLsLI8M > .row > .video-iframe-container { display: none; }#l3Rn8XelyFoU4wO6ktxmAWlD0GLsLI8M > .row .container > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#l3Rn8XelyFoU4wO6ktxmAWlD0GLsLI8M { border-width: 0; border-radius: 0; }#l3Rn8XelyFoU4wO6ktxmAWlD0GLsLI8M > .row .container > .video-iframe-container { border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-right-radius:initial;border-bottom-left-radius:initial; }#l3Rn8XelyFoU4wO6ktxmAWlD0GLsLI8M > .row .container { border-bottom:0;border-left:0;border-right:0;border-top:0;background-color:rgba(var(--color-tertiary-0),1);background-image:none;font-size:0.875rem;font-family:arial;height:28.75rem;width:75rem;border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-right-radius:initial;border-bottom-left-radius:initial;position:relative;display:block; }#p0cKodnlMBSg8tGv0Je1mR5qexkAuLdC { color:rgba(var(--color-primary-4),1);display:block;width:12.5rem;position:absolute;font-family:var(--headlines-font-family);font-size:2rem;font-weight:normal;z-index:15000;line-height:1.3;letter-spacing:0;top:7.3125rem;left:41.9375rem;height:2.59874375rem;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;display:block; }
#BHdQKhkvFF2M3vn4nvqk6hUIU05VWPtI { color:rgba(var(--color-tertiary-4),1);display:block;width:21.1875rem;position:absolute;font-family:var(--paragraphs-font-family);font-size:1rem;font-weight:normal;z-index:15001;line-height:1.3;letter-spacing:0;top:10.625rem;left:41.9375rem;height:3.8997375rem;display:block; }
#A3bhK4dEo4yPMvRzEU8TH1igqgAb0eau { background-color:rgba(var(--color-primary-2),1);background-image:none;border-top:0;border-left:0;border-right:0;border-bottom:0;border-top-left-radius:3.125rem;border-top-right-radius:3.125rem;border-bottom-left-radius:3.125rem;border-bottom-right-radius:3.125rem;box-shadow: none;box-sizing:border-box;color:#ffffff;padding-top:0.5rem;padding-right:0.5rem;padding-bottom:0.5rem;padding-left:0.5rem;display:block;font-family:var(--paragraphs-font-family);font-size:1.25rem;font-weight:700;font-style:normal;line-height:1.3;overflow:hidden;position:absolute;width:17.5rem;height:3.4375rem;text-decoration:none;z-index:15002;text-align:center;text-align-last:center;top:15.9375rem;left:41.9375rem;display:block; }
#r2BfmHltaUDlQyJsXKyToGbmcT2SJAuB { display:block;position:absolute;top:50%;left:0rem;width:100%;z-index:15000;display:block; }
#TX8WxaEayHMTkPghR0yRx0cKd48ztube { position:absolute;display:block;z-index:15005;border-top:0;border-left:0;border-right:0;border-bottom:0;border-top-right-radius:initial;border-bottom-right-radius:initial;border-bottom-left-radius:initial;border-top-left-radius:initial;box-shadow: none;height:21.125rem;width:31.25rem;top:3.8125rem;left:0rem;overflow:hidden;display:block; }
#IaJCqEFrlTnxktbaxLsT6rpZX4N6CRGm { border-top:0;border-left:0;border-right:0;border-bottom:0;background-color:rgba(var(--color-primary-2),1);background-image:none;position:relative;border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial;display:block; }#IaJCqEFrlTnxktbaxLsT6rpZX4N6CRGm > .row .container { background-color: transparent; background-image: none; }#IaJCqEFrlTnxktbaxLsT6rpZX4N6CRGm::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#IaJCqEFrlTnxktbaxLsT6rpZX4N6CRGm > .row .container::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#IaJCqEFrlTnxktbaxLsT6rpZX4N6CRGm > .row .container > .video-iframe-container { display: none; }#IaJCqEFrlTnxktbaxLsT6rpZX4N6CRGm > .row > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#IaJCqEFrlTnxktbaxLsT6rpZX4N6CRGm > .row > .video-iframe-container { display: none; }#IaJCqEFrlTnxktbaxLsT6rpZX4N6CRGm > .row .container > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#IaJCqEFrlTnxktbaxLsT6rpZX4N6CRGm > .row .container { border-width: 0; border-radius: 0; }#IaJCqEFrlTnxktbaxLsT6rpZX4N6CRGm > .row > .video-iframe-container { border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial; }#IaJCqEFrlTnxktbaxLsT6rpZX4N6CRGm > .row .container { font-size:0.875rem;font-family:arial;height:62.5rem;width:75rem;position:relative;display:block; }#DCzq13Vc1QxPmM6qOnK2kshNpgH7Evwk { position:absolute;display:block;z-index:14999;background-color:rgba(var(--color-secondary-0),1);background-image:none;background-position:center !important;background-repeat:no-repeat !important;background-attachment:scroll;background-size:auto !important;border-top:0;border-left:0;border-right:0;border-bottom:0;border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial;box-shadow: none;height:55.625rem;width:61.25rem;top:3.4375rem;left:6.875rem;display:block; }
#TQ4XwIiiQAhmLUZlogAKxrJc9N02UpFl { position:absolute;display:block;z-index:15000;height:28.6870625rem;width:56.25rem;top:15.25rem;left:9.375rem;display:block; }
#sBQGkiXw8ImP7XooyZB0Z8uKwmm82ibk { color:rgba(var(--color-tertiary-4),1);display:block;width:28.2498125rem;position:absolute;font-family:var(--paragraphs-font-family);font-size:1.375rem;font-weight:400;z-index:15002;line-height:1.3;letter-spacing:0;top:10.25rem;left:9.375rem;height:3.57421875rem;text-align:left;text-align-last:left;font-style:normal;display:block; }
#yvwBCUoc2H4i40wJQabP98WuzirP1K4c { position:absolute;display:block;z-index:15003;border-bottom:0;border-left:0;border-right:0;border-top:0;border-top-right-radius:initial;border-bottom-right-radius:initial;border-bottom-left-radius:initial;border-top-left-radius:initial;box-shadow: none;height:3.25rem;width:11.125rem;top:5.625rem;left:9.375rem;overflow:hidden;display:block; }
#oADFHe3LtyDBxBDVcfim1BheLwZs5i8N { border-top:0;border-left:0;border-right:0;border-bottom:0;background-color:#065ca2;background-image:none;position:relative;border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial;display:block; }#oADFHe3LtyDBxBDVcfim1BheLwZs5i8N > .row .container { background-color: transparent; background-image: none; }#oADFHe3LtyDBxBDVcfim1BheLwZs5i8N::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#oADFHe3LtyDBxBDVcfim1BheLwZs5i8N > .row .container::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#oADFHe3LtyDBxBDVcfim1BheLwZs5i8N > .row .container > .video-iframe-container { display: none; }#oADFHe3LtyDBxBDVcfim1BheLwZs5i8N > .row > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#oADFHe3LtyDBxBDVcfim1BheLwZs5i8N > .row > .video-iframe-container { display: none; }#oADFHe3LtyDBxBDVcfim1BheLwZs5i8N > .row .container > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#oADFHe3LtyDBxBDVcfim1BheLwZs5i8N > .row .container { border-width: 0; border-radius: 0; }#oADFHe3LtyDBxBDVcfim1BheLwZs5i8N > .row > .video-iframe-container { border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial; }#oADFHe3LtyDBxBDVcfim1BheLwZs5i8N > .row .container { font-size:0.875rem;font-family:arial;height:6.25rem;width:75rem;position:relative;display:block; }#qvtJMGI763SVV2oz1PueWWcc07JJ2hzd { color:rgba(var(--color-tertiary-0),1);display:block;width:34.8125rem;position:absolute;font-family:arial;font-size:0.875rem;font-weight:400;z-index:15002;line-height:1.3;letter-spacing:0;top:2.556640625rem;left:26.3125rem;height:1.13671875rem;text-align:right;text-align-last:right;font-style:normal;display:block; }
#r5eIGTtvrwF6NBEbhvF2Em2ruZ9CANMZ { position:absolute;display:block;z-index:15003;border-top:0;border-left:0;border-right:0;border-bottom:0;border-top-right-radius:initial;border-bottom-right-radius:initial;border-bottom-left-radius:initial;border-top-left-radius:initial;box-shadow: none;height:2.1875rem;width:2.1875rem;top:2.03125rem;left:63.5625rem;overflow:hidden;display:block; }
#FL1WL5Pxw10xaWDxZNsE0W7G2tctn7w8 { position:absolute;display:block;z-index:15004;border-top:0;border-left:0;border-right:0;border-bottom:0;border-top-right-radius:initial;border-bottom-right-radius:initial;border-bottom-left-radius:initial;border-top-left-radius:initial;box-shadow: none;height:2.1875rem;width:2.1875rem;top:2.03125rem;left:66.9375rem;overflow:hidden;display:block; }
#SuZ6MXBR8XU93xRBXgT5IXnlIJ838AAi { position:absolute;display:block;z-index:15005;border-top:0;border-left:0;border-right:0;border-bottom:0;border-top-right-radius:initial;border-bottom-right-radius:initial;border-bottom-left-radius:initial;border-top-left-radius:initial;box-shadow: none;height:2.1875rem;width:2.1875rem;top:2.03125rem;left:70.3125rem;overflow:hidden;display:block; }
#AdHzdLcen2As4DTzQts6lU1ikJEhyA9g { position:absolute;display:block;z-index:15001;border-top:0;border-left:0;border-right:0;border-bottom:0;border-top-right-radius:initial;border-bottom-right-radius:initial;border-bottom-left-radius:initial;border-top-left-radius:initial;box-shadow: none;height:3rem;width:11.125rem;top:1.625rem;left:1.4375rem;overflow:hidden;display:block; }
@media only screen and (max-width: 763px) { body { position:relative;display:block; }
 }@media only screen and (max-width: 763px) { #BRvNJZCPJxmwOGR60FTQB6cVP2EbLZ3T { display:block; }#BRvNJZCPJxmwOGR60FTQB6cVP2EbLZ3T > .row .container { width:47.75rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #toPXp1OiHBNzW6gHTx5q20b14fWal7Rw { width:25rem;height:3.875rem;top:10.5rem;left:11.375rem;display:block; }
 }@media only screen and (max-width: 763px) { #hGgDnDhkFnaxLR5CHlBAFuKBnyQSTKAN { width:20rem;height:3.375rem;top:18.125rem;left:13.9375rem;font-size:1.75rem;display:block; }
 }@media only screen and (max-width: 763px) { #GL1wLwVvywLoSdkhbaVo5OevNBGGqKfo { width:43.5rem;height:5.8125rem;top:21.5625rem;left:2.125rem;font-size:1.75rem;display:block; }
 }@media only screen and (max-width: 763px) { #OBDdwelqQpeiQwBpb6J5XOR6xwvsqchA { width:36.75rem;height:4.8125rem;top:29.4375rem;left:5.5rem;font-size:1rem;display:block; }
 }@media only screen and (max-width: 763px) { #md5iZtrdFwG5C6cVMqQX6CLZ3XhxlTTC { width:29.25rem;height:24.01155241123rem;top:43.4375rem;left:9.2189674377444rem;display:block; }
 }@media only screen and (max-width: 763px) { #M0ei3rzOZ4ISnlkyqA03r52G6QNpqdxS { width:10.8125rem;height:2.9375rem;top:3.5625rem;left:18.468101501465rem;display:block; }
 }@media only screen and (max-width: 763px) { #C82IXm6LiFAEQUeweR8vz6eNr2hrroRy { width:17.5rem;height:3.4375rem;top:37.625rem;left:15.125rem;display:block; }
 }@media only screen and (max-width: 763px) { #FTmc84dtkdAqLeRZkwJfyO6iP0naFuxL { display:block; }
 }@media only screen and (max-width: 763px) { #wpTKbRrpnEgHBZMiFmpvMs6uu5npsPQX { display:block; }#wpTKbRrpnEgHBZMiFmpvMs6uu5npsPQX > .row .container { width:47.75rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #L4mLTNKpMJLyGMdRRG5q1DO2O24OueJn { width:38.125rem;height:4.4375rem;top:8rem;left:4.8125rem;font-size:1.75rem;display:block; }
 }@media only screen and (max-width: 763px) { #aiMqenSXSHPInIVO2egT0UuIM9VA8OQB { width:30.75rem;height:5.1875rem;top:14.375rem;left:8.468101501465rem;font-size:1rem;display:block; }
 }@media only screen and (max-width: 763px) { #EGc4AJNERvXpmiBG2t8kIyqk6FXvUhvA { width:23.4375rem;height:16.9375rem;top:23.125rem;left:0rem;display:block; }
 }@media only screen and (max-width: 763px) { #KCHxpax26MbaypWxWeV28JrhCpTMMotE { width:23.625rem;height:16.8125rem;top:23.125rem;left:24.125rem;display:block; }
 }@media only screen and (max-width: 763px) { #t5KURaVSKH1fAAuOzN2qyfwFappQbhOZ { width:21.875rem;height:1.25rem;top:40.9375rem;left:0rem;font-size:1rem;display:block; }
 }@media only screen and (max-width: 763px) { #ILfmU3u8rNARXH3SzwLOwRRUu7UrCkB9 { width:18.75rem;height:1.25rem;top:40.8125rem;left:27.6875rem;font-size:1rem;display:block; }
 }@media only screen and (max-width: 763px) { #zK6snhhb4u6cuU1mcKlcd2P8zJAdkPTl { width:23.4375rem;height:2.9375rem;top:40rem;left:0rem;display:block; }
 }@media only screen and (max-width: 763px) { #Ji0E8TfbvG50ksOuq90vI5NtHIl71QN4 { width:23.5625rem;height:3.125rem;top:39.6875rem;left:24.1875rem;display:block; }
 }@media only screen and (max-width: 763px) { #wUlL8BEfGVKF3xc8F6VvkTOgA3kptyOG { width:14.625rem;height:2.5625rem;top:43.75rem;left:3.3125rem;font-size:1rem;display:block; }
 }@media only screen and (max-width: 763px) { #Od1zTa7Anp5aMWwM8ac4VTccOBVHVyzG { width:20rem;height:3.875rem;top:43.75rem;left:27rem;font-size:1rem;display:block; }
 }@media only screen and (max-width: 763px) { #l3Rn8XelyFoU4wO6ktxmAWlD0GLsLI8M { display:block; }#l3Rn8XelyFoU4wO6ktxmAWlD0GLsLI8M > .row .container { width:47.75rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #p0cKodnlMBSg8tGv0Je1mR5qexkAuLdC { width:12.5rem;height:2.5625rem;top:7.3125rem;left:23.875rem;font-size:2rem;display:block; }
 }@media only screen and (max-width: 763px) { #BHdQKhkvFF2M3vn4nvqk6hUIU05VWPtI { width:21.1875rem;height:3.875rem;top:10.625rem;left:23.875rem;font-size:1rem;display:block; }
 }@media only screen and (max-width: 763px) { #A3bhK4dEo4yPMvRzEU8TH1igqgAb0eau { width:17.5rem;height:3.4375rem;top:15.9375rem;left:23.875rem;display:block; }
 }@media only screen and (max-width: 763px) { #r2BfmHltaUDlQyJsXKyToGbmcT2SJAuB { display:block; }
 }@media only screen and (max-width: 763px) { #TX8WxaEayHMTkPghR0yRx0cKd48ztube { width:31.25rem;height:21.125rem;top:3.8125rem;left:0rem;display:block; }
 }@media only screen and (max-width: 763px) { #IaJCqEFrlTnxktbaxLsT6rpZX4N6CRGm { display:block; }#IaJCqEFrlTnxktbaxLsT6rpZX4N6CRGm > .row .container { width:47.75rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #DCzq13Vc1QxPmM6qOnK2kshNpgH7Evwk { width:47.75rem;height:55.625rem;top:3.4375rem;left:0rem;display:block; }
 }@media only screen and (max-width: 763px) { #TQ4XwIiiQAhmLUZlogAKxrJc9N02UpFl { width:47.75rem;height:28.625rem;top:15.25rem;left:0rem;display:block; }
 }@media only screen and (max-width: 763px) { #sBQGkiXw8ImP7XooyZB0Z8uKwmm82ibk { width:28.1875rem;height:3.5625rem;top:10.25rem;left:0rem;font-size:1.375rem;display:block; }
 }@media only screen and (max-width: 763px) { #yvwBCUoc2H4i40wJQabP98WuzirP1K4c { width:11.125rem;height:3.25rem;top:5.625rem;left:0rem;display:block; }
 }@media only screen and (max-width: 763px) { #oADFHe3LtyDBxBDVcfim1BheLwZs5i8N { display:block; }#oADFHe3LtyDBxBDVcfim1BheLwZs5i8N > .row .container { width:47.75rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #qvtJMGI763SVV2oz1PueWWcc07JJ2hzd { width:34.8125rem;height:1.13671875rem;top:2.5rem;left:12.6875rem;font-size:0.875rem;display:block; }
 }@media only screen and (max-width: 763px) { #r5eIGTtvrwF6NBEbhvF2Em2ruZ9CANMZ { width:2.1875rem;height:2.1875rem;top:2rem;left:45.5625rem;display:block; }
 }@media only screen and (max-width: 763px) { #FL1WL5Pxw10xaWDxZNsE0W7G2tctn7w8 { width:2.1875rem;height:2.1875rem;top:2rem;left:45.5625rem;display:block; }
 }@media only screen and (max-width: 763px) { #SuZ6MXBR8XU93xRBXgT5IXnlIJ838AAi { width:2.1875rem;height:2.1875rem;top:2rem;left:45.5625rem;display:block; }
 }@media only screen and (max-width: 763px) { #AdHzdLcen2As4DTzQts6lU1ikJEhyA9g { width:11.125rem;height:3rem;top:1.625rem;left:0rem;display:block; }
 }@media only screen and (max-width: 763px) { body { position:relative;background-color:#ffffff;background-image:none;display:block; }
#Zcc579e32ab7c2c234c287cbcbc03f3a7639f9f1::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#Zcc579e32ab7c2c234c287cbcbc03f3a7639f9f1 > .row > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#Zcc579e32ab7c2c234c287cbcbc03f3a7639f9f1 > .row > .video-iframe-container { display: none; }#Zcc579e32ab7c2c234c287cbcbc03f3a7639f9f1 > .row .container > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); } }@media only screen and (max-width: 763px) { #BRvNJZCPJxmwOGR60FTQB6cVP2EbLZ3T { display:block; }#BRvNJZCPJxmwOGR60FTQB6cVP2EbLZ3T > .row .container { width:20rem;height:63.75rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #toPXp1OiHBNzW6gHTx5q20b14fWal7Rw { width:20rem;height:3rem;top:10.060764312744rem;left:0rem;display:block; }
 }@media only screen and (max-width: 763px) { #hGgDnDhkFnaxLR5CHlBAFuKBnyQSTKAN { width:20rem;height:2.27430625rem;top:16.091581344604rem;left:0rem;font-size:1.75rem;text-align:center;text-align-last:center;display:block; }
 }@media only screen and (max-width: 763px) { #GL1wLwVvywLoSdkhbaVo5OevNBGGqKfo { width:20rem;height:9.09725rem;top:18.608942031861rem;left:0rem;font-size:1.75rem;text-align:center;text-align-last:center;display:block; }
 }@media only screen and (max-width: 763px) { #OBDdwelqQpeiQwBpb6J5XOR6xwvsqchA { width:17.061625rem;height:6.0004375rem;top:29.939237594604rem;left:1.4691842198372rem;font-size:1rem;text-align:center;text-align-last:center;line-height:1.2;display:block; }
 }@media only screen and (max-width: 763px) { #md5iZtrdFwG5C6cVMqQX6CLZ3XhxlTTC { width:16.936875rem;height:13.8748125rem;top:46.850044250488rem;left:1.5310330986977rem;display:block; }
 }@media only screen and (max-width: 763px) { #M0ei3rzOZ4ISnlkyqA03r52G6QNpqdxS { width:10.811625rem;height:2.93728125rem;top:3.1868491172791rem;left:4.5941842198372rem;display:block; }
 }@media only screen and (max-width: 763px) { #C82IXm6LiFAEQUeweR8vz6eNr2hrroRy { width:17.5rem;height:3.4375rem;top:38.912762165069rem;left:1.2500000596046rem;display:block; }
 }@media only screen and (max-width: 763px) { #FTmc84dtkdAqLeRZkwJfyO6iP0naFuxL { display:block; }
 }@media only screen and (max-width: 763px) { #wpTKbRrpnEgHBZMiFmpvMs6uu5npsPQX { display:block; }#wpTKbRrpnEgHBZMiFmpvMs6uu5npsPQX > .row .container { width:20rem;height:78.75rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #L4mLTNKpMJLyGMdRRG5q1DO2O24OueJn { width:20rem;height:6.2988125rem;top:6.25rem;left:0rem;font-size:1.75rem;text-align:center;text-align-last:center;display:block; }
 }@media only screen and (max-width: 763px) { #aiMqenSXSHPInIVO2egT0UuIM9VA8OQB { width:18.624125rem;height:9.099375rem;top:14.6875rem;left:0.6875rem;font-size:1rem;text-align:center;text-align-last:center;display:block; }
 }@media only screen and (max-width: 763px) { #EGc4AJNERvXpmiBG2t8kIyqk6FXvUhvA { width:20rem;height:14.453125rem;top:26.75rem;left:0rem;display:block; }
 }@media only screen and (max-width: 763px) { #KCHxpax26MbaypWxWeV28JrhCpTMMotE { width:20rem;height:14.23175rem;top:50rem;left:0rem;display:block; }
 }@media only screen and (max-width: 763px) { #t5KURaVSKH1fAAuOzN2qyfwFappQbhOZ { width:20rem;height:1.2999125rem;top:42rem;left:0rem;font-size:1rem;text-align:center;text-align-last:center;display:block; }
 }@media only screen and (max-width: 763px) { #ILfmU3u8rNARXH3SzwLOwRRUu7UrCkB9 { width:18.75rem;height:1.2999125rem;top:65.3125rem;left:1.25rem;font-size:1rem;text-align:center;text-align-last:center;display:block; }
 }@media only screen and (max-width: 763px) { #zK6snhhb4u6cuU1mcKlcd2P8zJAdkPTl { width:20rem;height:2.93728125rem;top:41.1875rem;left:0rem;display:block; }
 }@media only screen and (max-width: 763px) { #Ji0E8TfbvG50ksOuq90vI5NtHIl71QN4 { width:20rem;height:3.125rem;top:64.1875rem;left:0rem;display:block; }
 }@media only screen and (max-width: 763px) { #wUlL8BEfGVKF3xc8F6VvkTOgA3kptyOG { width:14.6235rem;height:2.599825rem;top:45.375rem;left:2.6875rem;font-size:1rem;text-align:center;text-align-last:center;display:block; }
 }@media only screen and (max-width: 763px) { #Od1zTa7Anp5aMWwM8ac4VTccOBVHVyzG { width:19.0625rem;height:3.8997375rem;top:68.5625rem;left:0.5rem;font-size:1rem;text-align:center;text-align-last:center;display:block; }
 }@media only screen and (max-width: 763px) { #l3Rn8XelyFoU4wO6ktxmAWlD0GLsLI8M { display:block; }#l3Rn8XelyFoU4wO6ktxmAWlD0GLsLI8M > .row .container { width:20rem;height:22.5rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #p0cKodnlMBSg8tGv0Je1mR5qexkAuLdC { width:12.5rem;height:2.59874375rem;top:5.125rem;left:3.75rem;font-size:2rem;text-align:center;text-align-last:center;display:block; }
 }@media only screen and (max-width: 763px) { #BHdQKhkvFF2M3vn4nvqk6hUIU05VWPtI { width:20rem;height:3.8997375rem;top:8.8125rem;left:0rem;font-size:1rem;text-align:center;text-align-last:center;display:block; }
 }@media only screen and (max-width: 763px) { #A3bhK4dEo4yPMvRzEU8TH1igqgAb0eau { width:17.4rem;height:3.3375rem;top:14rem;left:1.25rem;display:block; }
 }@media only screen and (max-width: 763px) { #r2BfmHltaUDlQyJsXKyToGbmcT2SJAuB { display:block; }
 }@media only screen and (max-width: 763px) { #TX8WxaEayHMTkPghR0yRx0cKd48ztube { width:20rem;height:13.52rem;top:3.8125rem;left:0rem;display:none; }
 }@media only screen and (max-width: 763px) { #IaJCqEFrlTnxktbaxLsT6rpZX4N6CRGm { display:block; }#IaJCqEFrlTnxktbaxLsT6rpZX4N6CRGm > .row .container { width:20rem;height:82.625rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #DCzq13Vc1QxPmM6qOnK2kshNpgH7Evwk { width:20rem;height:80.125rem;top:1.25rem;left:0rem;display:block; }
 }@media only screen and (max-width: 763px) { #TQ4XwIiiQAhmLUZlogAKxrJc9N02UpFl { width:18.75rem;height:51.4995625rem;top:13.259548187256rem;left:0.62500005960463rem;display:block; }
 }@media only screen and (max-width: 763px) { #sBQGkiXw8ImP7XooyZB0Z8uKwmm82ibk { width:17.9373125rem;height:2.599825rem;top:8.8140201568606rem;left:1.0308160185814rem;font-size:1rem;text-align:center;text-align-last:center;display:block; }
 }@media only screen and (max-width: 763px) { #yvwBCUoc2H4i40wJQabP98WuzirP1K4c { width:11.124125rem;height:3.24978125rem;top:4.0625rem;left:4.4379342198372rem;display:block; }
 }@media only screen and (max-width: 763px) { #oADFHe3LtyDBxBDVcfim1BheLwZs5i8N { display:block; }#oADFHe3LtyDBxBDVcfim1BheLwZs5i8N > .row .container { width:20rem;height:18.75rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #qvtJMGI763SVV2oz1PueWWcc07JJ2hzd { width:20rem;height:2.599825rem;top:8.16796875rem;left:0rem;font-size:1rem;text-align:center;text-align-last:center;display:block; }
 }@media only screen and (max-width: 763px) { #r5eIGTtvrwF6NBEbhvF2Em2ruZ9CANMZ { width:2.125rem;height:2.125rem;top:12.22380065918rem;left:5.3125rem;display:block; }
 }@media only screen and (max-width: 763px) { #FL1WL5Pxw10xaWDxZNsE0W7G2tctn7w8 { width:2.125rem;height:2.125rem;top:12.2246125rem;left:8.9375rem;display:block; }
 }@media only screen and (max-width: 763px) { #SuZ6MXBR8XU93xRBXgT5IXnlIJ838AAi { width:2.125rem;height:2.125rem;top:12.2236328125rem;left:12.625rem;display:block; }
 }@media only screen and (max-width: 763px) { #AdHzdLcen2As4DTzQts6lU1ikJEhyA9g { width:9.375rem;height:2.5rem;top:3.875rem;left:5.3125rem;display:block; }
 }